﻿body {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	color: #000000;
	background-color: #DCC0BF;
/*	background-color: #DFC0C0; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	background-image: url(back.jpg);
	background-repeat: repeat-y;
	background-position: 50% 0px;
}

#header {
	background-image: url(masthead-beach.jpg);
	background-repeat: no-repeat;
	width: 760px;
	height: 200px;
	margin: 0px 0px 0px 11px;
	padding: 1px 1px 1px 0px;
	
}



#right-menu {
	width:180px;
	margin: 0px 0px 0px 580px;
	border: 2px none #FFFFFF;
	padding: 0px;
}

#right-navlist {
	width: 99.99%;
	font-size: 80%;
	line-height: 20px;
	margin: 5px 0px 5px 0px;
	padding:0;
	list-style-type: none;
	border: 1px none #BB7D88;
	color: #02486C;
}

#right-navlist a {
	width: 99.99%;
	display: block;
	border-bottom: 1px solid #D3ADB4;
	text-align: left;
	text-decoration: none;
	color: #02486C;
}

#right-navlist a:hover{
	background-color: #bdced8;
}

#right-navlist a#current{
	background-color: #bdced8;
}

#right-navlist a:visited { 
	color: #02486C;
}
.sideheader {
	background-color: #02486C;
	color: #FFFFFF;
	font-size:15px;
	margin-top:10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 1px
}

#more-info {
	font-size: 0.75em;
	line-height: 130%;
}




#box {
	width: 782px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 1px;
	margin-top: 0px;
	position: relative;
		}

#title {
	background-color: #02486c;
	width: 760px;
	margin: 0px 0px 0px 11px;
	padding: 1px;
	border-bottom:2px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	height: 30px;
}

#title h1 {
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: right;
	font-style: oblique;
	font-variant: normal;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	letter-spacing: 0.5em; 
	text-transform: lowercase;
}



#top-nav{
	width:760px;
	margin-left:11px;
	background-color : #02486C;
	height : 30px;
	font-size: 80%;
	border-top : 2px solid #FFFFFF;
	padding: 0px;
	margin-top: -3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	
	}
	
a:active {color:#FFFFFF;}
	
a:visited {color:#FFFFFF;}
	
#top-nav a:link {color:#FFFFFF;}
#top-nav a:hover{text-decoration:none; 	border-bottom: 1px dashed #ffffff;}

#top-nav ul {
	list-style-type: none;
	padding-top: 6px;
	padding-right: 0;
	padding-left: 0;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

#top-nav ul li {
	display: inline;
	margin-right: 40px;
	margin-left: 40px;
}

#top-nav li a{
	color : #FFFFFF;
}

#top-nav li a:hover{
	color : #ffffff;
	text-decoration: none;
}

#main {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 1.5em;
	margin-top: 0px;
	float: left;
	width: 560px;
}

#main p {
	padding-left: 20px;
	padding-right: 15px;
}

#main h1 {
	margin: 1em 1em 0px 20px;
	color:#02486C;
	text-align: left;
	font-size: 150%;
	text-transform:lowercase;
	letter-spacing: 0.5em;
	line-height: 1.7em;
}

#main h2 {
	margin: 2em 0 2em 20px;
	color: #000000;
	text-align: justify;
	font-size: 120%;
	font-weight: 100;
	letter-spacing: 0.20em;
	font-style: italic;
	}

#main h3 {
	margin: 2em 0 1em 20px;
	color: #02486c;
	text-align:left;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-transform: lowercase;
	}

#main a:link {	
    color: #02486c;
	text-align:left;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-transform: lowercase;
	text-decoration: none;} 
	img {border: none;}
	
#main a:visited {
	color: #02486c;
	text-align:left;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-transform: lowercase;
	text-decoration: none;} 
	img {border: none;}
	
#main a:active {
	 color: #02486c;
	text-align:left;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-transform: lowercase;
	text-decoration: none;} 
	img {border: none;}
	
#main a:hover {
    color: #02486c;
	text-align:left;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-transform: lowercase;
	text-decoration: underline;
	} 
	img {border: none;}
	


#footer {
	margin-left: 11px;
	padding: 0px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	color: #02486C;
}

#footer a:visited {
	color: #02486C;
}

#footer a:link {
	color: #02486C;
}

#footer a:hover {
	border-bottom: 1px #02486C;
}

#box p {text-align: justify;}

#footernav {text-align: center; padding-top: 1em; margin-bottom: -2em;}

a.help
{
text-align: justify;
color: #02486c;
letter-spacing: normal;
}

h3#toc {
	margin: 3em 0 1em 20px;
	color: #02486c;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-transform: lowercase;
}

h6 {color: #000000;
	text-align: center;
	font-size: 75%;

	}


img.email {margin-left: 1em; margin-right: 1em; border: 1px dashed}
img.gigapet {margin-top: 2em; margin-bottom: 0em; margin-left: 2em; margin-right: 0; text-align: left}
img.hana {margin-top: 2em; margin-bottom: 0em; margin-left: 2em; margin-right: 0; text-align: left}
img.logo {margin-right: 1em; margin-bottom: 1em; text-align: left;  border: 1px dashed;}
img.tam {margin-left: 1em; margin-right: 1em; border: 1px dashed}
img.mfvp {border: 1px dashed; margin: 0.5em;}
img.pattern {margin-bottom: 1em; margin-top: -0.5px; border: 1px dashed;}
div.box {padding-top: 0.5em; margin-left: 20px; border-style: dashed; border-width: 1px;}
div.adboxr {float: right; padding-left: 1em;}
div.adboxl {float: left; padding-right: 1em; padding-left: 1em;}
/* div#box {padding-top: 0.5em; margin-left: 20px; border-style: dashed; border-width: 1px;} */